@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Bold.woff2') format('woff2'),url('../fonts/Roboto-Bold.woff') format('woff');font-weight:bold;font-style:normal;font-display:swap}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Light.woff2') format('woff2'),url('../fonts/Roboto-Light.woff') format('woff');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Medium.woff2') format('woff2'),url('../fonts/Roboto-Medium.woff') format('woff');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Regular.woff2') format('woff2'),url('../fonts/Roboto-Regular.woff') format('woff');font-weight:normal;font-style:normal;font-display:swap}
html{box-sizing:border-box}
html{font-size:16px;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}
html{height:100%}
body{margin:0}
body{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:1rem;line-height:1.5;color:#767676;background-color:#121211}
body{font-family:'Roboto',sans-serif;font-size:16px;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;background:#121211;letter-spacing:0.5px;position:relative}
*,*::before,*::after{box-sizing:inherit}
@-ms-viewport{width:device-width}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a{color:#fff;text-decoration:none}
b,strong{font-weight:inherit}
b,strong{font-weight:600}
b,strong{color:#fff}
h1{font-size:2em;margin:0.67em 0}
img{border-style:none}
img{vertical-align:middle}
svg:not(:root){overflow:hidden}
button,input,optgroup,select,textarea{font:inherit;margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
template,[hidden]{display:none}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin-bottom:0.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-weight:600}
h1,.h1{font-size:1.375rem}
h2,.h2{font-size:1.25rem}
h3,.h3{font-size:1.125rem}
h4,.h4{font-size:1.125rem}
h5,.h5{font-size:1rem}
h6,.h6{font-size:0.9375rem}
p{margin-top:0;margin-bottom:1rem}
p{margin-bottom:10px}
ol,ul,dl{margin-top:0;margin-bottom:1rem}
label{display:inline-block;margin-bottom:.5rem}
label{clear:both}
.lead{font-size:1.25rem;font-weight:300}
a:focus{outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
a:not([href]):not([tabindex]){color:inherit;text-decoration:none}
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container{width:720px;max-width:100%}
.container{width:1170px;max-width:100%}
.container{max-width:100%}
.container::after{content:"";display:table;clear:both}
.container::after{content:none}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row{margin-right:-15px;margin-left:-15px}
.row::after{content:"";display:table;clear:both}
.col-xs-1{float:left;width:8.33333%}
.col-xs-2{float:left;width:16.66667%}
.col-xs-3{float:left;width:25%}
.col-xs-4{float:left;width:33.33333%}
.col-xs-5{float:left;width:41.66667%}
.col-xs-6{float:left;width:50%}
.col-xs-7{float:left;width:58.33333%}
.col-xs-8{float:left;width:66.66667%}
.col-xs-9{float:left;width:75%}
.col-xs-10{float:left;width:83.33333%}
.col-xs-11{float:left;width:91.66667%}
.col-xs-12{float:left;width:100%}
.btn{display:inline-block;font-weight:normal;line-height:1.25;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;user-select:none;border:1px solid transparent;padding:0.5rem 1rem;font-size:1rem;border-radius:0}
.btn{font:400 14px/22px 'Roboto',sans-serif;text-transform:capitalize;display:inline-block;text-align:center;vertical-align:middle;cursor:pointer;user-select:none;border-radius:0;white-space:nowrap;letter-spacing:0.5px;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;border-radius:50px}
.btn-primary{color:#fff;background-color:#000;border-color:#000}
.btn-primary{border:0px solid #ec5803;color:#ffffff;background:#121211;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}
.btn-primary:hover{color:#ffffff;background-color:#121211;border-color:#ec5803}
.btn-primary:hover{border-color:#000000;color:#ffffff;background:#000000;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s}
.btn-secondary,.btn-tertiary{color:#262626;background-color:#f6f6f6;border-color:transparent}
.btn-block{display:block;width:100%}
.form-control{display:block;width:100%;padding:0.5rem 0.75rem;font-size:1rem;line-height:1.25;color:#878787;background-color:#fff;background-image:none;background-clip:padding-box;border:1px solid rgba(0,0,0,0.15);border-radius:0}
.form-control{padding:7px 12px;color:#222;border:1px solid #e5e5e5;font-size:15px;line-height:26px;border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px}
.form-control:focus{color:#222222;background-color:#fff;border-color:#66afe9;outline:none}
.form-group{margin-bottom:1rem}
.img-thumbnail{padding:0.25rem;background-color:#fff;border:1px solid #ddd;border-radius:0;transition:border-color .2s ease-in-out;max-width:100%;height:auto}
.d-none{display:none}
.d-block{display:block !important}
.d-flex{display:flex}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.text-center{text-align:center}
.list-unstyled{padding-left:0;list-style:none}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
#wrapper{padding-top:40px;padding-bottom:20px}
.customcontainer{padding-left:calc(50% - 47rem / 2 + 2rem* 2 / 2);padding-right:calc(50% - 47rem / 2 + 2rem* 2 / 2)}
.customcontainer{padding-left:calc(50% - 63rem / 2 + 2rem* 2 / 2);padding-right:calc(50% - 63rem / 2 + 2rem* 2 / 2)}
.customcontainer{padding-left:calc(50% - 75rem / 2 + 2rem* 2 / 2);padding-right:calc(50% - 75rem / 2 + 2rem* 2 / 2)}
.customcontainer{padding-left:calc(50% - 92rem / 2 + 2rem* 2 / 2);padding-right:calc(50% - 92rem / 2 + 2rem* 2 / 2)}
.customcontainer{padding-left:15px;padding-right:15px}
html,body{overflow-x:hidden}
#header{position:relative}
.navbar{display:none}
.navbar{position:relative;padding:0.5rem 1rem}
.navbar-brand{float:left;padding-top:0.25rem;padding-bottom:0.25rem;margin-right:1rem;font-size:0.9375rem;line-height:inherit}
.ets_mm_megamenu{background-color:#FFFFFF;clear:left;display:block;margin-top:10px;padding:0;position:relative;width:100%;z-index:2}
.mm_menus_ul{width:100%;margin:0;z-index:10;float:left}
.mm_menus_ul{background-color:#F6F6F6;display:block;float:left;position:relative;width:100%}
.mm_menus_li{float:left}
.mm_menus_li{border-top:1px solid #DDDDDD;float:left;width:100% !important}
.top-menu{position:relative;padding:0;width:auto;margin:0}
.notification{background:#ff0000;padding:10px 0;display:none}
.hero-logo{max-width:250px;margin:auto;margin-block:30px}
.product-cover{margin-bottom:20px;position:relative;border:1px solid #fff;border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px}
.product-information{flex-direction:column;display:flex}
.product-prices{display:flex;align-items:flex-end;gap:15px}
.product-prices{margin-top:0px;margin-bottom:17px}
.product-prices{align-items:center;margin-bottom:5px}
.product-price{display:inline-block}
.product-price{color:#ec5803;letter-spacing:0}
.product-discount{color:#888888;margin-bottom:1px !important}
.product-availability-date{margin-top:20px}
.product-availability-date{display:flex;gap:10px}
.product-quantity{display:inline-block;width:100%}
.product-features{margin-top:5px;margin-left:0}
.nav-tabs{border-bottom:1px solid #ddd}
#ap5-pack-content-block{border:0}
#product .payment-method{display:flex;margin-block:20px;gap:10px}
#product .payment-method{order:3;padding-bottom:20px}
#product #product_bonus_reload{background:#121211;color:#dfdfdf;width:100%;padding:10px 20px;border:1px solid #1c1c1b;text-align:start;display:flex;align-items:center;gap:10px;line-height:1.3;position:relative}
.breadcrumb{padding:0.75rem 1rem;margin-bottom:1rem;list-style:none;background-color:#f6f6f6;border-radius:0}
.breadcrumb{margin:0px 0 35px;margin-top:0px;width:100%;padding:30px 0;text-align:center;overflow:hidden;margin-top:-40px;background:#f5f5f5 !important}
.breadcrumb{padding-top:46px;padding-bottom:45px;border-top:0}
.breadcrumb{padding-top:30px;padding-bottom:30px}
.breadcrumb-item{float:left}
@media (min-width:576px){.container{width:720px;max-width:100%}}
@media (min-width:768px){
.container{width:720px;max-width:100%}
.col-sm-1{float:left;width:8.33333%}.col-sm-2{float:left;width:16.66667%}
.col-sm-3{float:left;width:25%}.col-sm-4{float:left;width:33.33333%}
.col-sm-5{float:left;width:41.66667%}.col-sm-6{float:left;width:50%}
.col-sm-7{float:left;width:58.33333%}.col-sm-8{float:left;width:66.66667%}
.col-sm-9{float:left;width:75%}.col-sm-10{float:left;width:83.33333%}
.col-sm-11{float:left;width:91.66667%}.col-sm-12{float:left;width:100%}
}
@media (min-width:992px){
.container{width:960px;max-width:100%}
.col-md-1{float:left;width:8.33333%}.col-md-2{float:left;width:16.66667%}
.col-md-3{float:left;width:25%}.col-md-4{float:left;width:33.33333%}
.col-md-5{float:left;width:41.66667%}.col-md-6{float:left;width:50%}
.col-md-7{float:left;width:58.33333%}.col-md-8{float:left;width:66.66667%}
.col-md-9{float:left;width:75%}.col-md-10{float:left;width:83.33333%}
.col-md-11{float:left;width:91.66667%}.col-md-12{float:left;width:100%}
}
@media (min-width:1200px){
.container{width:1170px;max-width:100%}
.col-lg-1{float:left;width:8.33333%}.col-lg-2{float:left;width:16.66667%}
.col-lg-3{float:left;width:25%}.col-lg-4{float:left;width:33.33333%}
.col-lg-5{float:left;width:41.66667%}.col-lg-6{float:left;width:50%}
.col-lg-7{float:left;width:58.33333%}.col-lg-8{float:left;width:66.66667%}
.col-lg-9{float:left;width:75%}.col-lg-10{float:left;width:83.33333%}
.col-lg-11{float:left;width:91.66667%}.col-lg-12{float:left;width:100%}
}
@media (min-width:1460px){.container{width:1430px;max-width:100%}}